Loading...
Searching...
No Matches
lamrg: permutation to merge 2 sorted lists
LAPACK » Hermitian/symmetric eigenvalues » tridiag divide and conquer (D&C) routines
Collaboration diagram for lamrg: permutation to merge 2 sorted lists:

## Functions

subroutine | dlamrg (n1, n2, a, dtrd1, dtrd2, index)
| DLAMRG creates a permutation list to merge the entries of two independently sorted sets into a single set sorted in ascending order.
subroutine | slamrg (n1, n2, a, strd1, strd2, index)
| SLAMRG creates a permutation list to merge the entries of two independently sorted sets into a single set sorted in ascending order.

## Detailed Description